body { }
p { }
td { }
.line { border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }
.line1 { border-bottom: 1px dotted #f06; border-top-color: #f06; border-right-color: #f06; border-left-color: #f06; }
.lineall { border: solid 1px #ccc; }
.titleline { border-bottom: 3px dotted #093; }
.underline { border-bottom: 2px dotted #666; }
.photoline { border: solid 1px teal; }
.titleback { color: #060; font-size: 20px; font-weight: bold; background-image: url(../index.image/titilebar.jpg); background-repeat: no-repeat; text-indent: 30px; padding: 10px; }
.margin { padding-right: 20px; padding-left: 20px; }
.pt11 { font-size: 11px; }
.pt12 { font-size: 12px; }
.pt13 { font-size: 13px; }
.pt14 { font-size: 14px; line-height: 1.5; }
.pt16 { font-size: 16px; line-height: 2; letter-spacing: 1px; }
.pt18 { font-size: 18px; line-height: 2; letter-spacing: 1px; }
.pt24 { font-size: 24px; line-height: 2; letter-spacing: 1px; }
.pt30 { font-size: 30px; font-weight: bold; }
.pankuzu { font-size: 12px; text-indent: 20px; padding-top: 5px; }
.s-midashi { font-size: 14px; font-weight: bold; margin: 0; padding: 0; }
.titlebase { font-size: 16px; font-weight: bold; background-image: url(../index.image/base.jpg); text-indent: 40px; }
.titlebase1 { font-size: 16px; background-image: url(../index.image/base1.jpg); text-indent: 40px; }
.titlebase2 { font-size: 16px; background-image: url(../index.image/base2.jpg); text-indent: 40px; }
.base { background-image: url(../topbar.image/base.jpg); }
.bar { background-image: none; background-repeat: no-repeat; text-indent: 10px; }
a:link { color: #960; font-size: 14px; font-weight: bold; line-height: 1.5; text-decoration: underline; }
a:visited { color: #960; font-size: 14px; font-weight: bold; line-height: 1.5; text-decoration: underline; }
a:hover { color: #f00; font-size: 14px; line-height: 1.5; text-decoration: underline; }
a:active { color: #960; font-size: 14px; font-weight: bold; line-height: 1.5; text-decoration: underline; }
h1 { font-size: 9px; font-weight: normal; font-style: normal; line-height: 0; margin: 10px 0 0; padding: 0; }
h2 { font-size: 15px; font-weight: normal; text-decoration: none; text-indent: 5px; letter-spacing: 3px; margin: 3px; }
h3 { font-size: 14px; font-weight: normal; margin: 3px; }
em { color: #c00; font-weight: normal; font-style: normal; }
A.style1:link		{ COLOR:#fff; font-size: 12px; font-weight: bold; text-decoration: none; }
A.style1:visited	{ COLOR:#fff; font-weight: bold; text-decoration: none; }
A.style1:hover		{ COLOR:#f03;
0;	font-weight: bold; text-decoration: none; }
.Astyle { color: #fff; font-size: 12px; font-weight: bold; text-decoration: none; }
